/*custom css*/
.box1 {
max-width: 450px;
margin: 25px auto;
text-align: center;
width: 100%;
display: block;
}

.box1 img{
	width:100%;
	}

#container {
text-align: center;
}
header nav {
text-align: center;
display: inline-block;
}
.imageBox_theImage {
background-size: 95px !important;
}


#main_menu ul li a {
font: 17px 'Crimson Text', serif;
}
.ui-button-text-only .ui-button-text {
padding: 0px !important;
}
.ui-button-text-only .ui-button-text {
height: 21px !important;
text-align: center !important;
padding-top: 5px !important;
  width: 35px;
}
.ui-button-text-only .ui-button-text:hover {
height: 21px !important;
text-align: center !important;
padding-top: 5px !important;
}
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-dialog-titlebar-close {
display: none !important;
}
button span:before, .button span:before, .newer-older a span:before {
background: none !important;
}
#forkongithub {
width: 189px!important;
position: absolute!important;
overflow: hidden!important;
height: 104px !important;
margin-left: 251px;
margin-top: 20px!important;
padding-top: 23px!important;
}
.ngg-thumbnail img.Thumb {
  width: 100%!important;
  height: auto!important;
}
.ngg-description {
  text-align: left;
}
.MagicZoomBigImageCont.MagicBoxShadow div:nth-child(3) {
display: none !important;
}
body.archive.category .container_12 article:nth-child(odd) {
  clear: left;
}
/* End custom - css*/


/*responsive*/
/*@media*/
@media screen and (max-width:1200px) {
    div#ngg-slideshow-1-5-1 {
        margin: 0 auto;
        height: 461px!important;
    }
    div#logo {
          margin-bottom: 0px!important;
        margin-top: 35px;
    }
    .container_12 .grid_12, .container_16 .grid_16 {
        width: 95%;
    }
    .widget-3.omega.fance {
        display: none;
    }
}
@media screen and (max-width:1136px) {
    .grid_3.side_col_right {
        padding-left: 20px !important;
        width: 100%;
    }
    .testimonial_rotator .slide .text {
        width: 300% !important;
    }
	.boxcustom1 {
	  padding-right: 3%!important;
	}
	.boxcustom1 img.imgfaqc {
	  width: 100%;
	}
}
@media screen and (max-width:1130px) {
header div#container {
  margin-bottom: 10px;
}
	html>body div.ngg-album {
	    overflow: inherit!important;
	  max-height: none;
	  height: auto!important;
	  display: inline-block;
	}
    .container_12 .grid_12, .container_16 .grid_16 {
        width: 96%!important;
        margin: 0 2%;
    }
    .container_12, .container_16 {
        width: 100%!important;
    }
    img.aligncenter.wp-image-27 {
        width: 100%!important;
        height: auto!important;
    }
    img.aligncenter.size-full.wp-image-25 {
        width: 100%!important;
        height: auto!important;
    }
}
@media screen and (max-width:995px) {
    .cat_view_list li {
        margin-right: 2%!important;
    }
    div.grid_3.side_col_left {
        width: 96%!important;
        padding: 0px!important;
        margin: 0 2%!important;
    }
	div.container_12 .grid_9, div.container_16 .grid_12 {
        width: 96%!important;
        margin: 2%;
    }
    .widget-1.alpha.box-3.widget_text {
        width: 48%;
    }
    .widget-2.box-3.widget_text {
        width: 48%;
    }
    .widget-3.omega.box-3.widget_text {
        width: 100%;
        float: none;
        clear: both;
        margin: 0px;
    }
    .testimonial_rotator .slide {
        width: 100%!important;
        position: relative!important;
        height: auto!important;
    }
    div#testimonial_rotator_79 {
        height: auto!important;
        width: 100%!important;
    }
    div.grid_3.side_col_right {
        width: 96%!important;
        margin: 0px 2%;
        padding: 0px!important;
    }
}
@media screen and (max-width:980px) {
	div#ngg-slideshow-1-5-1 img  {
		width:100% !important;
		height: auto !important;
	}
	.ngg-slideshow-loader img{
		background: none !important; 
		border: 0 none !important;
		margin:auto !important; 
	}	
	.special img {
		width: 100% !important;
		height: auto !important;
	}
	div#ngg-slideshow-1-5-1 {
		width: 100% !important;
	}
	.bottom_content {
		width: 100% !important;
		text-align: center !important;
	}
	ul#foot {
		margin: auto;
		max-width: 694px;
	}
}
@media screen and (max-width:840px) {
    .cat_view_list li {
        float: none!important;
        width: 100%;
        height: auto!important;
        margin-right: 0px!important;
        display: inline-block;
        text-align: center;
    }
    .wpsc_category_grid_item {
        width: 100%!important;
        height: auto!important;
    }
}
@media screen and (max-width:800px) {
	div.boxcustom1 {
	  width: 100%;
	  padding: 0px;
	}
    .video-con iframe {
        width: 100%;
    }
    div#ngg-slideshow-1-5-1 {
        height: 400px!important;
    }
    .contactc {
        width: 100%!important;
        float: none!important;
    }
	    header div#container {
        display: none!;
    }
}
@media screen and (max-width:700px) {
    div#ngg-slideshow-1-5-1 {
        height: 345px!important;
    }
    body.page.page-id-1344 img.alignleft {
        float: none;
        margin: 20px auto;
        display: inherit;
    }
	body.page.page-id-38 img.alignnone {
	  width: 100%;
	  height: auto;
	}
    body.page.page-id-1344 img.alignright {
        float: none;
        margin: 15px auto;
        display: inherit;
    }
	body.archive.category div.container_12 article {
	  width: 100%;
	  margin: 0px;
	  float: none;
	  min-height: inherit;
	}
	body.archive.category .container_12 article figure.thumb img {
	  width: 100%;
	  height: auto;
	}
	body.single.single-post #post .post-meta {
	  width: 100%;
	  float: none;
	  margin: 0px 0px 15px;
	}
	body.single article .title {
	  margin: 0px 0px 20px;
	}
}
@media screen and (max-width:640px) {
    div#ngg-slideshow-1-5-1 {
        height: 320px!important;
    }
	div#comments {
	  display: none;
	}
    .widget-1.alpha.box-3.widget_text {
        width: 100%;
    }
    1.alpha.box-3.widget_text {
        width: 100%;
    }
    .widget-2.box-3.widget_text {
        width: 100%;
        margin: 0px;
    }
	.page-id-40 div.category_container {
	  width: 100%!important;
	  float: none!important;
	    margin: 0px!important;
	}
	.page-id-40 div.category_container .img_container {
	  height: auto!important;
	}
}
@media screen and (max-width:600px) {
    div#ngg-slideshow-1-5-1 {
        height: 295px!important;
    }
    .video-con iframe {
        height: 320px;
    }
}
@media screen and (max-width:530px) {
    div#ngg-slideshow-1-5-1 {
        height: 260px!important;
    }
	body.page.page-id-32 section#content img {
	  width: 100%;
	  height: auto;
	  margin-bottom: 10px;
	}
	.ngg-album div.ngg-thumbnail{
	  width: 100%!important;
	  margin: 0px!important;
	}
	.ngg-thumbnail img.Thumb {
	  margin: 0px;
	}
	.ngg-description {
	  width: 100%;
	}
	body.single.single-post figure.thumb img,
	body.single.single-post  section#content img	{
	  width: 100%!important;
	  height: auto!important;
	  padding: 0px!important;
	  border: none!important;
	}
}
@media screen and (max-width:475px) {
    body.page.page-id-4671 .post-content.jpibfi_container p {
        text-align: center;
    }
}
@media screen and (max-width:460px) {
    img.wpsc_category_image {
        width: 100%!important;
        height: auto!important;
    }
    div#ngg-slideshow-1-5-1 {
        height: 220px!important;
    }
    .video-con iframe {
        height: 265px;
    }
    img.image_about {
        float: none;
        width: 100%!important;
        height: auto!important;
    }
    body.page.page-id-1344 #content img {
        width: 100%!important;
    }
}
@media screen and (max-width:400px) {
    div#ngg-slideshow-1-5-1 {
        height: 190px!important;
    }
}
@media screen and (max-width:340px) {
    div#ngg-slideshow-1-5-1 {
        height: 160px!important;
    }
}